.pos .promotion_active {
    width: 100%;
    border-bottom: 1px solid #bbb2a1;
    font-size: 12px;
    text-align: left;
    color: black;
}
.pos .promotion {
    padding-left: 40px;
    font-size: 16px;
    font-weight: bold;
}

.pos .order .promotion_recomment_customer {
    border-bottom: solid 1px rgb(110, 200, 155);
    width: 100%;
    text-align: left;
    max-width: 200px;
}
.pos .order_line_logo {
    max-width: 15px;
}
.pos .left_button {
    max-width: 80px;
    max-height: 80px;
    text-align: center;
    font-weight: bold;
    background: #63756e;
    color: ghostwhite;
    line-height: initial;
    margin: 5px !important;
    border-radius: 3px;
}
.pos .pos_logo {
    max-width: 35px;
    max-height: 35px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.pos .button_text {
    font-size: 12px;
    font-weight: bold;
    bottom: auto;
    padding-top: 5px;
    color: black;
}
.item-selected {
    border: 2px solid #6EC89B !important;
}